
Robotics Systems Types - Bug #1185
SVN is still writable
10/01/2012 06:11 PM - S. Wrede

Status: Closed Start date: 10/01/2012
Priority: Urgent Due date:
Assignee: M. Johannfunke % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

WTF...

See Agnes commit.

We should change this ASAP. Or is there any deeper rationale?!?

History
#1 - 10/01/2012 06:17 PM - J. Wienke
- Subject changed from SVN is still writable!!! to SVN is still writable
- Assignee changed from J. Wienke to M. Johannfunke
- Priority changed from Normal to Urgent

Michael, can you fix this please.

#2 - 10/02/2012 04:12 PM - M. Johannfunke
- Status changed from New to Closed
- % Done changed from 0 to 100

fixed.
